@charset "UTF-8";
.tdu {
  text-decoration: underline !important;
}

.mb5 {
  margin-bottom: 5px;
}

.mb35 {
  margin-bottom: 35px;
}

.mb50 {
  margin-bottom: 50px;
}

.mb65 {
  margin-bottom: 65px;
}

.tac {
  text-align: center;
}

.din_light {
  font-family: "DIN Next W01 Light";
}

span.lskana {
  letter-spacing: -0.06em;
}

span.lshira {
  letter-spacing: -0.05em;
}

span.lshira2 {
  letter-spacing: -0.12em;
}

span.lshira2_2 {
  letter-spacing: -0.18em;
}

span.lshira2_3 {
  letter-spacing: -0.25em;
}

span.spacing {
  padding: 0 4px;
}

span.spacing2 {
  padding-right: 4px;
}

span.tal {
  text-align: left !important;
}

span.bracketS {
  margin-left: -0.4em;
  font-family: YuGothic, "游ゴシック", "ＭＳ ゴシック", "MS Gothic", "MS-Gothic";
}

span.bracketS2 {
  margin-left: -0.6em;
  font-family: YuGothic, "游ゴシック", "ＭＳ ゴシック", "MS Gothic", "MS-Gothic";
}

span.bracketE {
  margin-right: -0.4em;
  font-family: YuGothic, "游ゴシック", "ＭＳ ゴシック", "MS Gothic", "MS-Gothic";
}

span.bracketS3 {
  margin-left: -0.5em;
  font-family: YuGothic, "游ゴシック", "ＭＳ ゴシック", "MS Gothic", "MS-Gothic";
}

span.bracketE3 {
  margin-right: -0.5em;
  font-family: YuGothic, "游ゴシック", "ＭＳ ゴシック", "MS Gothic", "MS-Gothic";
}

.page-pro_mk2 {
  overflow: hidden;
}

.header-image {
  margin-bottom: 93px;
  min-width: 992px;
  height: 507px;
  overflow: hidden;
}
.header-image .box-content {
  width: 880px;
  position: relative;
}
.header-image h2 {
	position: absolute;
	left: 13px;
	top: 198px;
	font-size: 54px;
	font-family: "DIN Next W01 Regular";
	font-weight: normal;
	color: #010101;
	z-index: 10;
}
.header-image h2 .ls1 {
  letter-spacing: -0.07em;
}
.header-image h2 .ls2 {
  padding-left: 9px;
  padding-right: 7px;
}
.header-image h3 {
	position: absolute;
	left: 13px;
	top: 264px;
	font-size: 27px;
	line-height: 28px;
	font-weight: normal;
	color: #010101;
	z-index: 10;
	letter-spacing: -0.06em;
}
.header-image h3 span {
  letter-spacing: -0.1em;
}
.header-image p {
	position: absolute;
	left: 16px;
	top: 318px;
	font-size: 12px;
	color: #010101;
	line-height: 12px;
	z-index: 10;
}
.header-image p.end {
	position: absolute;
	left: 16px;
	top: 342px;
	font-size: 12px;
	line-height: 12px;
	z-index: 10;
	color: #FF0000;
	line-height: 150%;
	font-weight: bold;
}
.header-image .pic {
  position: absolute;
  right: -151px;
  top: 45px;
  z-index: 0;
}
.header-image .recommend {
  position: absolute;
  right: -26px;
  top: 22px;
  font-size: 11px;
  line-height: 14px;
  position: absolute;
  z-index: 12;
  overflow: hidden;
  margin-left: 296px;
  padding-top: 11px;
  width: 157px;
  height: 0;
  background-image: url(/products/images/recommend_windows.png);
}

.product-header2 {
  background-color: #575c71;
  height: 57px;
  position: absolute;
  width: 100%;
  left: 0;
  top: 581px;
}
.product-header2 .box-content {
  width: 961px;
}
.product-header2 ul {
  height: 57px;
  border-left: 1px solid #6c7188;
}
.product-header2 ul li {
  float: left;
  height: 100%;
  width: 120px;
  border-right: 1px solid #6c7188;
  font-size: 13px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: relative;
}
.product-header2 ul li.current a {
  opacity: 0.4;
}
.product-header2 ul li.current:hover a {
  opacity: 0.4;
}
.product-header2 ul li.store {
  background-color: #404454;
}
.product-header2 ul li.sonystore {
  width: 240px;
  background-color: #404454;
}
.product-header2 ul li.sonystore dl {
  margin: 0 6px/*0 5px 0 6px 20160114 Takasugi edited*/;
}
.product-header2 ul li.sonystore dl dt {
  color: #fff;
  text-align: center;
  font-size: 12px;
  height: 25px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  line-height: 1;
  padding-top: 8px;
}
.product-header2 ul li.sonystore dl dd {
	float: left;
	background-color: #2d303e;
	border-right: 1px solid #404454;
	font-size: 12px;
	text-align: center;
	width: 228px/*240px 20160114 Takasugi edited*/;
}
.product-header2 ul li.sonystore dl dd:hover a {
  opacity: 0.65;
  text-decoration: none;
}
.product-header2 ul li.sonystore dl dd a {
  line-height: 1;
  padding-top: 8px;
  display: block;
  width: 100%;
  height: 100%;
  height: 26px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  color: #fff;
  -webkit-transition: opacity 0.4s cubic-bezier(0.42, 0, 0.58, 1) 0;
  transition: opacity 0.4s cubic-bezier(0.42, 0, 0.58, 1) 0;
}

/* 20160114 Takasugi edited start*/
.product-header2 ul li.sonystore2 {
  width: 240px;
  background-color: #404454;
}
.product-header2 ul li.sonystore2 dl {
  margin: 0 6px;
}
.product-header2 ul li.sonystore2 dl dt {
  color: #fff;
  text-align: center;
  font-size: 12px;
  height: 25px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  line-height: 1;
  padding-top: 8px;
}
.product-header2 ul li.sonystore2 dl dd {
  width: 228px;
  float: left;
  background-color: #2d303e;
  border-right: 1px solid #404454;
  font-size: 12px;
  text-align: center;
}
.product-header2 ul li.sonystore2 dl dd:hover a {
  opacity: 0.65;
  text-decoration: none;
}
.product-header2 ul li.sonystore2 dl dd a {
  line-height: 1;
  padding-top: 8px;
  display: block;
  width: 100%;
  height: 100%;
  height: 26px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  color: #fff;
  -webkit-transition: opacity 0.4s cubic-bezier(0.42, 0, 0.58, 1) 0;
  transition: opacity 0.4s cubic-bezier(0.42, 0, 0.58, 1) 0;
}
/* 20160114 Takasugi edited end*/

.product-header2 ul li:hover > a {
  opacity: 0.65;
}
.product-header2 ul li span {
  letter-spacing: -0.06em;
}
.product-header2 ul li > a {
  -webkit-transition: opacity 0.4s cubic-bezier(0.42, 0, 0.58, 1) 0;
  transition: opacity 0.4s cubic-bezier(0.42, 0, 0.58, 1) 0;
  display: block;
  width: 100%;
  height: 100%;
  text-align: center;
  color: #fff;
  line-height: 1;
  padding-top: 24px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.product-header2 ul li > a:hover {
  text-decoration: none;
}

#nav-1st_anv {
  position: absolute;
  right: 0;
  top: 660px;
  z-index: 9999;
  overflow: hidden;
}
#nav-1st_anv.pos_fix {
  position: fixed;
  right: 0;
  top: 79px;
}
#nav-1st_anv:hover a {
  -webkit-transform: translateX(4px);
      -ms-transform: translateX(4px);
          transform: translateX(4px);
}
#nav-1st_anv a {
  -webkit-transition: -webkit-transform 0.25s cubic-bezier(0.42, 0, 0.58, 1) 0;
  transition: transform 0.25s cubic-bezier(0.42, 0, 0.58, 1) 0;
  -webkit-transform: translateX(216px);
      -ms-transform: translateX(216px);
          transform: translateX(216px);
  background-color: #575c70;
  color: #fff;
  font-size: 13px;
  color: #fff;
  display: block;
  width: 190px;
  padding: 20px 2px 20px 20px;
  line-height: 21px;
  border-bottom-left-radius: 4px;
  border-top-left-radius: 4px;
}
#nav-1st_anv a:hover {
  text-decoration: none;
}
#nav-1st_anv a span {
  letter-spacing: -0.1em;
}
#nav-1st_anv.show a {
  -webkit-transition: -webkit-transform 0.5s cubic-bezier(0.42, 0, 0.58, 1) 1.5s;
  transition: transform 0.5s cubic-bezier(0.42, 0, 0.58, 1) 1.5s;
  -webkit-transform: translateX(0px);
      -ms-transform: translateX(0px);
          transform: translateX(0px);
}

.feature-main {
  position: relative;
  width: 880px;
  margin: 0 auto;
}
.feature-main h3 {
  position: absolute;
  font-size: 46px;
  line-height: 60px;
  color: #010101;
  font-weight: normal;
  z-index: 10;
}
.feature-main p {
  position: absolute;
  z-index: 10;
  font-size: 14px;
  line-height: 28px;
  color: #2a2a2a;
}
.feature-main div {
  position: absolute;
}

#feature1 {
  height: 774px;
}
#feature1 h3 {
  left: -3px;
  top: 102px;
  font-size: 44px;
  line-height: 60px;
  font-weight: normal;
}
#feature1 h3 .din_light {
  font-size: 48px;
}
#feature1 p {
  left: 0;
  top: 381px;
}
#feature1 #feature-pic-1 {
  left: 197px;
  top: 106px;
  width: 840px;
}
#feature1 #feature-pic-1 video {
  background: #fff;
}
#feature1 #btn-play {
  position: absolute;
  left: 430px;
  top: 280px;
  display: none;
}

#feature2 {
  height: 782px;
}
#feature2 h3 {
  left: 0px;
  top: 93px;
  font-size: 44px;
  line-height: 60px;
  letter-spacing: 0em;
  text-align: left;
}
#feature2 p {
  left: 0px;
  top: 260px;
  text-align: left;
  width: 100%;
}
#feature2 p .note {
  display: block;
  font-size: 12px;
  line-height: 26px;
}
#feature2 #feature-pic-2 {
  left: 0px;
  top: 280px;
}

#feature3 {
  height: 750px;
}
#feature3 h3 {
  left: -5px;
  top: 103px;
  font-size: 44px;
  line-height: 60px;
}
#feature3 p {
  left: 2px;
  top: 389px;
}
#feature3 #feature-pic-3 {
  left: 466px;
  top: 45px;
}

.box-feature {
  margin-bottom: 41px;
}
.box-feature > dl {
  width: 880px;
  margin: 0 auto;
}
.box-feature > dl > dt {
  margin-top: -1px;
  border: 1px solid #818494;
  height: 62px;
  vertical-align: middle;
  padding-top: 19px;
  -ms-padding-top: 30px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-size: 24px;
  line-height: 1;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  color: #010101;
  font-weight: normal;
  padding-left: 20px;
  cursor: pointer;
  position: relative;
}
.box-feature > dl > dt:after {
  content: "";
  background: url(../images/z/btn-open.png) no-repeat left top;
  display: block;
  width: 38px;
  height: 38px;
  position: absolute;
  left: 820px;
  top: 12px;
  -webkit-transition: -webkit-transform 0.3s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  transition: transform 0.3s cubic-bezier(0.42, 0, 0.58, 1) 0s;
}
.box-feature > dl > dt.open:after {
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}
.box-feature > dl > dd {
  -webkit-transition: height 0.77s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  transition: height 0.77s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  overflow: hidden;
  height: 0px;
}
.box-feature > dl > dd.open {
  -webkit-transition: height 0.77s cubic-bezier(0.42, 0, 0.58, 1) 0.8s;
  transition: height 0.77s cubic-bezier(0.42, 0, 0.58, 1) 0.8s;
}
.box-feature .ico-list li {
  float: left;
  margin-right: 10px;
}
.box-feature .ico-list li img {
  vertical-align: bottom;
}
.box-feature .caption {
  font-size: 12px;
  color: #2a2a2a;
  line-height: 12px;
  font-weight: bold;
  margin-bottom: 15px;
}
.box-feature .mtfix {
  margin-top: -9px;
}
.box-feature .mtfix2 {
  margin-top: 6px;
}

.box-feature-in {
  padding: 28px 0 48px;
}
.box-feature-in p {
  color: #2a2a2a;
  line-height: 28px;
}
.box-feature-in p.note {
  font-size: 12px;
  line-height: 26px;
}
.box-feature-in p.caption {
  color: #231815;
  font-size: 12px;
  line-height: 12px;
  margin-bottom: 12px;
  font-weight: bold;
}

.box-feature-w300 {
  width: 300px;
}

.box-feature-w400 {
  width: 400px;
}

.box-feature-l {
  float: left;
}

.box-feature-r {
  float: right;
}

.pager {
  width: 148px;
  position: absolute;
  left: 50%;
  top: 0;
  margin-left: -79px;
  z-index: 99;
  border: 1px solid #bcc0cf;
  height: 40px;
  line-height: 44px;
  border-radius: 3px;
}
.pager ul li {
  font-size: 24px;
  font-family: "DINNextW01-CondensedReg";
  width: 48px;
  height: 40px;
  float: left;
  text-align: center;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.pager ul li.second {
  width: 52px;
  border-left: 1px solid #bcc0cf;
  border-right: 1px solid #bcc0cf;
}
.pager ul li.current {
  background-color: #818494;
  color: #fff;
}
.pager ul li a {
  display: block;
  width: 100%;
  height: 100%;
  color: #575c71;
  -webkit-transition: all 0.2s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  transition: all 0.2s cubic-bezier(0.42, 0, 0.58, 1) 0s;
}
.pager ul li a:hover {
  text-decoration: none;
  background-color: #818494;
  color: #fff;
}

.pagerbottom {
  position: relative;
  height: 124px;
}

.box-1-1 {
  height: 287px;
  position: relative;
}

.item-1-1-1 {
  position: absolute;
  right: 0;
  bottom: 48px;
  width: 296px;
  z-index: 1;
}

.item-1-1-2 {
  position: absolute;
  left: 0;
  top: 15px;
  width: 651px;
  height: 330px;
  background: url(../images/pro_mk2/feature1/pic-1_2.jpg) no-repeat left top;
}
.item-1-1-2 img {
  opacity: 0;
}
.item-1-1-2.anime img {
  opacity: 0;
  -webkit-animation: op 6s ease 2s infinite;
          animation: op 6s ease 2s infinite;
}

.box-1-2 {
  min-height: 111px;
}

.box-test > div {
  margin-bottom: 25px;
}
.box-test > div:last-child {
  margin-bottom: 0px;
}
.box-test dl {
  width: 421px;
}
.box-test dl dt {
  font-weight: bold;
  color: #2a2a2a;
}
.box-test dl dd p {
  margin-bottom: 5px;
}
.box-test dl dd .box-mov {
  cursor: pointer;
  position: relative;
  width: 421px;
  height: 237px;
}
.box-test dl dd .box-mov img {
  -webkit-transition: opacity 0.5s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  transition: opacity 0.5s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 10;
}
.box-test dl dd .box-mov img:hover {
  opacity: 0.8;
}

.box-2-3 ul {
  border: 1px solid #c8c8c8;
  overflow: hidden;
  zoom: 1;
  margin-bottom: 10px;
}
.box-2-3 ul li {
  float: left;
}
.box-2-3 ul li img {
  vertical-align: bottom;
  opacity: 0;
}
.box-2-3 ul li:nth-child(1) img {
  -webkit-transition: all 0s cubic-bezier(0.42, 0, 0.58, 1) 1s;
  transition: all 0s cubic-bezier(0.42, 0, 0.58, 1) 1s;
}
.box-2-3 ul li:nth-child(2) img {
  -webkit-transition: all 0s cubic-bezier(0.42, 0, 0.58, 1) 1s;
  transition: all 0s cubic-bezier(0.42, 0, 0.58, 1) 1s;
}
.box-2-3 ul li:nth-child(3) img {
  -webkit-transition: all 0s cubic-bezier(0.42, 0, 0.58, 1) 1s;
  transition: all 0s cubic-bezier(0.42, 0, 0.58, 1) 1s;
}
.box-2-3 ul .item1 {
  border-right: 1px solid #c8c8c8;
}
.box-2-3 ul .item2 {
  border-bottom: 1px solid #c8c8c8;
}

.open .box-2-3 ul li img {
  opacity: 1;
}
.open .box-2-3 ul li:nth-child(1) img {
  -webkit-transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 1.5s;
  transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 1.5s;
}
.open .box-2-3 ul li:nth-child(2) img {
  -webkit-transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 1.7s;
  transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 1.7s;
}
.open .box-2-3 ul li:nth-child(3) img {
  -webkit-transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 1.9s;
  transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 1.9s;
}

.box-2-4 ul {
  padding-top: 15px;
  margin-left: 5px;
}
.box-2-4 ul li {
  float: left;
  margin-left: 35px;
  -webkit-transform: scale(0.95);
      -ms-transform: scale(0.95);
          transform: scale(0.95);
  opacity: 0;
}
.box-2-4 ul li:nth-child(1) {
  -webkit-transition: all 0s cubic-bezier(0.42, 0, 0.58, 1) 1s;
  transition: all 0s cubic-bezier(0.42, 0, 0.58, 1) 1s;
}
.box-2-4 ul li:nth-child(2) {
  -webkit-transition: all 0s cubic-bezier(0.42, 0, 0.58, 1) 1s;
  transition: all 0s cubic-bezier(0.42, 0, 0.58, 1) 1s;
}
.box-2-4 ul li:nth-child(3) {
  -webkit-transition: all 0s cubic-bezier(0.42, 0, 0.58, 1) 1s;
  transition: all 0s cubic-bezier(0.42, 0, 0.58, 1) 1s;
}

.open .box-2-4 ul li {
  -webkit-transform: scale(1);
      -ms-transform: scale(1);
          transform: scale(1);
  opacity: 1;
}
.open .box-2-4 ul li:nth-child(1) {
  -webkit-transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 1.5s;
  transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 1.5s;
}
.open .box-2-4 ul li:nth-child(2) {
  -webkit-transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 1.7s;
  transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 1.7s;
}
.open .box-2-4 ul li:nth-child(3) {
  -webkit-transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 1.9s;
  transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 1.9s;
}

.item-3-2-1 li {
  float: left;
  margin-left: 24px;
  -webkit-transform: scale(0.95);
      -ms-transform: scale(0.95);
          transform: scale(0.95);
  opacity: 0;
}
.item-3-2-1 li:nth-child(1) {
  -webkit-transition: all 0s cubic-bezier(0.42, 0, 0.58, 1) 1s;
  transition: all 0s cubic-bezier(0.42, 0, 0.58, 1) 1s;
}
.item-3-2-1 li:nth-child(2) {
  -webkit-transition: all 0s cubic-bezier(0.42, 0, 0.58, 1) 1s;
  transition: all 0s cubic-bezier(0.42, 0, 0.58, 1) 1s;
}
.item-3-2-1 li:nth-child(3) {
  -webkit-transition: all 0s cubic-bezier(0.42, 0, 0.58, 1) 1s;
  transition: all 0s cubic-bezier(0.42, 0, 0.58, 1) 1s;
}
.item-3-2-1 li:nth-child(4) {
  -webkit-transition: all 0s cubic-bezier(0.42, 0, 0.58, 1) 1s;
  transition: all 0s cubic-bezier(0.42, 0, 0.58, 1) 1s;
}

.open .item-3-2-1 li {
  -webkit-transform: scale(1);
      -ms-transform: scale(1);
          transform: scale(1);
  opacity: 1;
}
.open .item-3-2-1 li:nth-child(1) {
  -webkit-transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 1.5s;
  transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 1.5s;
}
.open .item-3-2-1 li:nth-child(2) {
  -webkit-transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 1.7s;
  transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 1.7s;
}
.open .item-3-2-1 li:nth-child(3) {
  -webkit-transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 1.9s;
  transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 1.9s;
}
.open .item-3-2-1 li:nth-child(4) {
  -webkit-transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 2.1s;
  transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 2.1s;
}

.box-3-3 {
  height: 289px;
  position: relative;
}
.box-3-3 p {
  position: absolute;
  left: 0;
  top: 40px;
  width: 300px;
  z-index: 1;
}
.box-3-3 img {
  position: absolute;
  right: 0px;
  top: 28px;
  z-index: 0;
}

.box-3-4-2 {
  margin-left: 25px;
}

.box-3-5-2 {
  margin-bottom: 35px;
}
.box-3-5-2 table th {
  border-collapse: collapse;
  border: 1px solid #d9dadf;
  text-align: center;
  padding: 12px 0;
  font-weight: bold;
}
.box-3-5-2 table th.add-bg {
  background-color: #efeff1;
}
.box-3-5-2 table td {
  border-collapse: collapse;
  border: 1px solid #d9dadf;
  text-align: center;
  padding: 12px 0;
}
.box-3-5-2 table td p {
  min-height: 45px;
}

.box-3-5-3 {
  margin-top: -79px;
}

.h-style1 {
  font-size: 20px;
  padding-bottom: 14px;
  margin-bottom: 35px;
  border-bottom: 1px solid #d9dadf;
  font-weight: normal;
  color: #010101;
  line-height: 110%;
}

.h-style2 {
  font-size: 18px;
  margin-bottom: 22px;
  font-weight: normal;
  color: #010101;
  line-height: 110%;
}
.h-style2.type1 {
  text-align: center;
  margin-bottom: 5px;
  clear: both;
  padding-top: 10px;
}

.box-3-9 li {
  text-indent: -1em;
  padding-left: 1em;
}
.box-3-9 li:before {
  content: "・";
  font-family: YuGothic, "游ゴシック", "ＭＳ ゴシック", "MS Gothic", "MS-Gothic";
}
.box-3-9 li span.note {
  text-indent: 0;
  padding-left: 0;
  display: block;
  line-height: 22px;
  font-size: 12px;
}

.box-graph {
  width: 428px;
}
.box-graph h4 {
  font-size: 12px;
  margin-bottom: 12px;
  color: #231815;
}
.box-graph div {
  position: relative;
  width: 0;
  -webkit-transition: width 1s cubic-bezier(0.42, 0, 0.58, 1) 1s;
  transition: width 1s cubic-bezier(0.42, 0, 0.58, 1) 1s;
}
.box-graph div.graph-4-1 {
  -webkit-transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2s;
  transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2s;
}
.box-graph div.graph-4-2 {
  -webkit-transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2.2s;
  transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2.2s;
}
.box-graph div.graph-4-2 dd {
  color: #2a2a2a;
}
.box-graph div.graph-4-3 {
  -webkit-transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2.4s;
  transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2.4s;
}
.box-graph div.graph-4-3 dt {
  color: #2a2a2a;
  left: 0;
}
.box-graph div.graph-4-3 dd {
  color: #2a2a2a;
}
.box-graph div.graph-4-4 {
  -webkit-transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2s;
  transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2s;
}
.box-graph div.graph-4-5 {
  -webkit-transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2.2s;
  transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2.2s;
}
.box-graph div.graph-4-5 dd {
  color: #2a2a2a;
}
.box-graph div.graph-4-6 {
  -webkit-transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2.4s;
  transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2.4s;
}
.box-graph div.graph-4-6 dd {
  color: #2a2a2a;
}
.box-graph dl {
  height: 26px;
  position: relative;
  margin-bottom: 18px;
  opacity: 0;
  -webkit-transition: opacity 0.8s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  transition: opacity 0.8s cubic-bezier(0.42, 0, 0.58, 1) 0s;
}
.box-graph dl.show {
  opacity: 1;
}
.box-graph dl.addcap {
  margin-bottom: 5px;
}
.box-graph dl dt {
  position: absolute;
  color: #fff;
  font-family: "DIN Next W01 Light";
  left: 7px;
  top: 7px;
  font-weight: normal;
  line-height: 14px;
  min-width: 100px;
}
.box-graph dl dd {
  position: absolute;
  color: #fff;
  font-family: "DIN Next W01 Light";
  font-size: 16px;
  right: 7px;
  top: 7px;
  line-height: 16px;
  min-width: 100px;
  text-align: right;
}
.box-graph p {
  font-size: 10px;
  line-height: 12px !important;
  margin-bottom: 5px;
  opacity: 0;
  -webkit-transition: opacity 0.5s cubic-bezier(0.42, 0, 0.58, 1) 3.2s;
  transition: opacity 0.5s cubic-bezier(0.42, 0, 0.58, 1) 3.2s;
}
.box-graph p.show {
  opacity: 1;
}

.box-wifi.box-graph h4 {
  padding-left: 16px;
  background: url(../images/z/feature2/bg-2-9.png) no-repeat left center;
  font-weight: normal;
}

.ovf-img {
  -webkit-transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  opacity: 0;
  -webkit-transform: translateX(10px) scale(0.99);
      -ms-transform: translateX(10px) scale(0.99);
          transform: translateX(10px) scale(0.99);
}

.ovf .ovf-img {
  -webkit-transition: all 1s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  transition: all 1s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  -webkit-transform: translateX(0) scale(1);
      -ms-transform: translateX(0) scale(1);
          transform: translateX(0) scale(1);
  opacity: 1;
}

.ovf-img2 {
  -webkit-transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  opacity: 0;
  -webkit-transform: translateX(-10px) scale(0.99);
      -ms-transform: translateX(-10px) scale(0.99);
          transform: translateX(-10px) scale(0.99);
}

.ovf .ovf-img2 {
  -webkit-transition: all 1s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  transition: all 1s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  -webkit-transform: translateX(0) scale(1);
      -ms-transform: translateX(0) scale(1);
          transform: translateX(0) scale(1);
  opacity: 1;
}
.ovf .ovf-img2 div {
  -webkit-animation: wave 3s ease 1s infinite;
          animation: wave 3s ease 1s infinite;
}

.ovf-img3 {
  -webkit-transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  opacity: 0;
  -webkit-transform: translateX(0) scale(0.99);
      -ms-transform: translateX(0) scale(0.99);
          transform: translateX(0) scale(0.99);
}

.ovf .ovf-img3 {
  -webkit-transition: all 1s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  transition: all 1s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  -webkit-transform: translateX(-85px) scale(1);
      -ms-transform: translateX(-85px) scale(1);
          transform: translateX(-85px) scale(1);
  opacity: 1;
}

.scrollshow {
  -webkit-transform: translateY(10px);
      -ms-transform: translateY(10px);
          transform: translateY(10px);
  opacity: 0;
}
.scrollshow.show {
  -webkit-transition: all 1s cubic-bezier(0.42, 0, 0.58, 1) 0.3s;
  transition: all 1s cubic-bezier(0.42, 0, 0.58, 1) 0.3s;
}
.scrollshow.show.show {
  opacity: 1;
  -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
          transform: translateY(0);
}

.box-last {
  width: 900px;
  margin: 0 auto 170px auto;
}
.box-last .note2 {
  padding-top: 28px;
  font-size: 12px;
}
.box-last .note2 a {
  text-decoration: underline;
}

div.store-link2 {
  position: relative;
  margin: 60px auto 60px auto;
  width: 898px;
  height: 95px;
  border: 1px solid #4d5269;
}

div.store-link2 h3 {
  overflow: hidden;
  position: absolute;
  left: 20px;
  top: 21px;
  width: 280px;
  height: 0;
  padding-top: 42px;
}

div.store-link2 h3.pro_mk2 {
  background: url(/products/images/pro_mk2/store_link_label_pro_mk2.gif) no-repeat left top;
}

div.store-link2 ul {
  position: relative;
}

div.store-link2 ul li.business {
  right: 21px;
  position: absolute;
  top: 20px;
  width: 417px;
  height: 55px;

}

div.store-link2 ul li a {
  overflow: hidden;
  display: block;
  padding-top: 55px;
  width: 417px;
  height: 0;
  background: url(/products/images/store_link_btn_2.gif?20141015);
}

div.store-link2 ul li.personal a {
  background-position: 0 0;
}

div.store-link2 ul li.business a {
  background-position: 0 -57px;
}

div.store-link2 ul li.personal a:hover {
  background-position: -418px 0;
}

div.store-link2 ul li.business a:hover {
  background-position: -418px -57px;
}

.box-os_edition {
  margin-bottom: 15px;
}
.box-os_edition .box-os_edition-l {
  width: 421px;
  float: left;
}
.box-os_edition .box-os_edition-r {
  width: 421px;
  float: right;
}
.box-os_edition table {
  width: 100%;
}
.box-os_edition table th,
.box-os_edition table td {
  border-collapse: collapse;
  border: 1px solid #e9e9e9;
  color: #2a2a2a;
  padding: 8px;
}
.box-os_edition table th {
  text-align: center;
  font-weight: bold;
}

@-webkit-keyframes op {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

@keyframes op {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

/* notice */
.notice{
	margin: 0 auto 40px auto;
	width:880px;
	text-align: left;
	border: 4px solid #dedede;
	padding: 20px;
	box-sizing: border-box;
}
.notice p:first-of-type{
	font-weight:bold;
}